Permalink
Browse files

correction

git-svn-id: https://svn.apache.org/repos/asf/couchdb/trunk@761343 13f79535-47bb-0310-9956-ffa450edef68
  • Loading branch information...
nslater committed Apr 2, 2009
1 parent d7c0107 commit 9b8589c8cdca49b35d99e7215ba3561752d51db6
Showing with 1 addition and 2 deletions.
  1. +1 −2 README
View
3 README
@@ -69,8 +69,7 @@ Debian-based (inc. Ubuntu) Systems
You can install the dependencies by running:
- apt-get install build-essential erlang libicu38 libicu-dev libmozjs-dev \
- libcurl4-openssl-dev
+ apt-get install build-essential erlang libicu-dev libmozjs-dev libcurl4-openssl-dev
If you get an error regarding the `libicu38` or `libicu-dev` be sure to check
the version used by your distribution (using `apt-cache search libicu`) and

0 comments on commit 9b8589c

Please sign in to comment.